#
# Este arquivo deve residir no FTP
#
#
# ESTRUTURA
#
# versao -> Versao de geracao do arquivo
#
# pacotes -> Lista contendo os sistemas do ERP a serem tratados pelo MUUP.
#            Os nomes devem estar em snake_case, de forma que possam
#            tanto ser usados com parametros quanto convertidos para "Camel Case",
#            substituindo as sublinhas por espacos, para exibicao em UIs.
#   pacote:                  - Nome no padrao de nomenclatura da lista
#       dependendencias:     - Lista recursiva de dependencias do pacote
#           - dependencia    - Nome da dependencia (basta apenas o nome do sistema)
#       download:            - Dados que orientam o download
#           urn:             - urn de origem do arquivo
#           nome:            - Nome do arquivo (sem o sufixo de versao e extensao)
#           extensao:        - Extensao do arquivo de download, se houver
#       instalacao:          - Dados que orientam a instalacao
#           destino:         - Nome de destino
#           extensao:        - Extensao do arquivo de saida (se houver)
#           diretorio:       - Diretorio/Pasta de destino
#           metodo:          - Metodo de instalacao (por ora, unzip)
#           senha:           - Senha de descompactacao (se houver)
#
versao: 48
pacotes:
- nome: ajusta_estoque__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1V0aWxpdGFyaW9z
    nome: AjustaEst
    extensao: zip
  instalacao:
    destino: AjustaEst
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VVRJTEw=
- nome: checkout__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWRjaGVj
    nome: tradchec
    extensao: zip
  instalacao:
    destino: tradchec
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VktDU0o=
- nome: compras__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWRjb21w
    nome: tradcomp
    extensao: zip
  instalacao:
    destino: tradcomp
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VktDU0o=
- nome: crediario__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWRjcmVk
    nome: tradcred
    extensao: zip
  instalacao:
    destino: tradcred
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VktDU0o=
- nome: desfaz_reserva__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWREUmVz
    nome: TradDres
    extensao: zip
  instalacao:
    destino: TradDres
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VVRJTEw=
- nome: devolucao__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWRkZXZv
    nome: TradDevo
    extensao: zip
  instalacao:
    destino: TradDevo
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VktDU0o=
- nome: ECF__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL0VDRg==
    nome: MU_ECF
    extensao: zip
  instalacao:
    destino: MU_ECF
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VktDU0o=
- nome: expedicao__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWRleHBl
    nome: TradExpe
    extensao: zip
  instalacao:
    destino: TradExpe
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VktDU0o=
- nome: fechamento_de_caixa__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWRmY3g=
    nome: Tradfcx
    extensao: zip
  instalacao:
    destino: Tradfcx
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VktDU0o=
- nome: gerar_NFECF__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL0dlcmFORkVDRg==
    nome: GerarNFECF_HCU
    extensao: zip
  instalacao:
    destino: GerarNFECF_HCU
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VktDU0o=
- nome: orcamento__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1RyYWRvcmNh
    nome: TradOrca
    extensao: zip
  instalacao:
    destino: TradOrca
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VktDU0o=
- nome: sistema_do_usuario__hcu
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBlc3BlY2lmaWNhL0hvbWUlMjBDZW50ZXIlMjAlREFuaWNhL1Npc3dQcm9q
    nome: Siswproj
    extensao: zip
  instalacao:
    destino: Siswproj
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VktDU0o=
- nome: desfaz_reserva__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVXRpbGl0YXJpb3MvVHJhZERyZXMvUGFkcmFv
    nome: TradDRes
    extensao: zip
  instalacao:
    destino: TradDRes
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VVRJTEw=
- nome: devolucao__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vVHJhZERldm8=
    nome: TradDevo
    extensao: zip
  instalacao:
    destino: TradDevo
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: UEFEUkFPTVU=
- nome: ECF__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vRUNG
    nome: MU_ECF
    extensao: zip
  instalacao:
    destino: MU_ECF
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: QkxaQQ==
- nome: expedicao__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vVHJhZGV4cGU=
    nome: TradExpe
    extensao: zip
  instalacao:
    destino: TradExpe
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: UEFEUkFPTVU=
- nome: liberacao_pedido__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vTGliZXJhUGVkaWRv
    nome: Tradlped
    extensao: zip
  instalacao:
    destino: Tradlped
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: UEFEUkFPTVU=
- nome: monitor_atacado_x_varejo__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vTW9uaXRvckF0YWNhZG9WYXJlam8=
    nome: MonitorAtacadoVarejo
    extensao: zip
  instalacao:
    destino: MonitorAtacadoVarejo
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: UEFEUkFPTVU=
- nome: monitor_de_faturamento_automatico__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vTW9uaXRvckZhdHVyYW1lbnRv
    nome: MonitorFaturamento
    extensao: zip
  instalacao:
    destino: MonitorFaturamento
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: UEFEUkFPTVU=
- nome: monitorNfe__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vTW9uaXRvck5GRQ==
    nome: MonitorNFe
    extensao: zip
  instalacao:
    destino: MonitorNFe
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: UEFEUkFPTVU=
- nome: quiosque__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vUXVpb3NxdWU=
    nome: TradQuio
    extensao: zip
  instalacao:
    destino: TradQuio
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: UEFEUkFPTVU=
- nome: RMA_NFE__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vUk1BTkZF
    nome: tradrma_nfe
    extensao: zip
  instalacao:
    destino: tradrma_nfe
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: QVMyMDM=
- nome: tradewin__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vVHJhZGVXaW4=
    nome: TradeWin
    extensao: zip
  instalacao:
    destino: TradeWin
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: UEFEUkFPTVU=
- nome: ajusta_estoque__vup_util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vVXRpbGl0JUUxcmlvcy9BanVzdGFFc3RfUGFkcmFv
    nome: AjustaEst
    extensao: zip
  instalacao:
    destino: AjustaEst
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VVRJTEw=
- nome: controle_de_abastecimento__vup_util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vVXRpbGl0JUUxcmlvcy9Db250cm9sZSUyMEFiYXN0ZWNpbWVudG8=
    nome: abswproj
    extensao: zip
  instalacao:
    destino: abswproj
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VVRJTEw=
- nome: ferramenta_do_gestao_de_compras__vup_util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vVXRpbGl0JUUxcmlvcw==
    nome: FerramentaRequisicao
    extensao: zip
  instalacao:
    destino: FerramentaRequisicao
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VVRJTEw=
- nome: configura_base_de_ceps__util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVXRpbGl0YXJpb3MvQ29uZmlndXJhQmFzZWRlQ2Vwcw==
    nome: ConfiguraBasedeCeps
    extensao: zip
  instalacao:
    destino: ConfiguraBasedeCeps
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VVRJTEw=
- nome: imprime_documento_pedido__util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVXRpbGl0YXJpb3MvSW1wcmltZURvY1BlZGlkbw==
    nome: ImprimeDocPedido
    extensao: zip
  instalacao:
    destino: ImprimeDocPedido
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VVRJTEw=
- nome: interface__util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVXRpbGl0YXJpb3MvSW50cHJvalBhZHJhbw==
    nome: Intproj
    extensao: zip
  instalacao:
    destino: Intproj
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: UEFEUkFPTVU=
- nome: monitor_de_requisicoes_do_ECF__util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVXRpbGl0YXJpb3MvTW9uaXRvclJlcXVpc2ljb2VzRUNG
    nome: MonitorRequisicoesECF
    extensao: zip
  instalacao:
    destino: MonitorRequisicoesECF
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: UEFEUkFPTVU=
- nome: MU-PCP__util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVXRpbGl0YXJpb3MvTVVQQ1A=
    nome: MUPCP
    extensao: zip
  instalacao:
    destino: MUPCP
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: VVRJTEw=
- nome: srvCusto__util
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVXRpbGl0YXJpb3MvU1JWQ1VTVE8=
    nome: srvcusto
    extensao: zip
  instalacao:
    destino: srvcusto
    extensao: dll
    diretorio: enterprise
    metodo: unzip
    senha: UEFEUkFPTVU=
- nome: masterEn__centura
  dependencias:
  - atualizador_masterEn__centura
  download:
    urn: L01hc3RlckVuL1ZlcnNhbzk2L0FwbGljYXRpdm9zL01hc3RlckVu
    nome: MasterEn
    extensao: zip
  instalacao:
    destino: MasterEn
    extensao: exe
    diretorio: ''
    metodo: unzip
    senha: bXU2MTk2
- nome: atualizador_masterEn__centura
  dependencias: []
  download:
    urn: L01hc3RlckVuL1ZlcnNhbzk2L0Jhc2VEYWRvcw==
    nome: MDB96_
    extensao: zip
  instalacao:
    destino: ''
    extensao: ''
    diretorio: ''
    metodo: script
    senha: bXU2MTk2
- nome: monitor_impdanfe__vup
  dependencias: []
  download:
    urn: L1RyYWRTcWwvVi5VbmlmaWNhZGElMjBQYWRyYW8vTW9uaXRvckltcERhbmZl
    nome: MonitorImpDanfe
    extensao: zip
  instalacao:
    destino: MonitorImpDanfe
    extensao: exe
    diretorio: enterprise
    metodo: unzip
    senha: bWltcGRhbmZl
- nome: sigepro__centura
  dependencias: []
  download:
    urn: L01hc3RlckVuL1ZlcnNhbzk2L0FwbGljYXRpdm9zL1NpR2VQcm8=
    nome: SiGePro
    extensao: zip
  instalacao:
    destino: SiGePro
    extensao: exe
    diretorio: ''
    metodo: unzip
    senha: bXU2MTk2
